Bug 919151 - yum doesn't show echo output from %postun scriplet
yum doesn't show echo output from %postun scriplet
Status: CLOSED DUPLICATE of bug 615763
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-07 12:27 EST by Rahul Sundaram
Modified: 2013-05-30 03:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 03:59:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2013-03-07 12:27:56 EST
Description of problem:

Details at

https://ask.fedoraproject.org/question/23674/yum-postun-scriptlet/
Comment 1 Fedora End Of Life 2013-04-03 12:45:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Panu Matilainen 2013-05-30 03:59:16 EDT

*** This bug has been marked as a duplicate of bug 615763 ***

Note You need to log in before you can comment on or make changes to this bug.